function plotaj(broj, log)
close all
plot(log.y(broj),log.x(broj));
hold on
plot(log.y_hat(broj),log.x_hat(broj),'g');
hold off

figure
plot(log.psi(broj));
hold on
plot(log.psi_hat(broj),'g');
hold off

figure
plot(log.x_hat(broj));
hold on
plot(log.y_hat(broj),'g');
legend x_h_a_t y_h_a_t
hold off

figure
plot(log.u_hat(broj));
hold on
plot(log.v_hat(broj),'g');
legend u_h_a_t v_h_a_t
hold off

figure
plot(log.xc(broj));
hold on
plot(log.yc(broj),'g');
legend x_c y_c
hold off

figure
plot(log.u_total(broj));
hold on
plot(log.v_total(broj),'g');
legend u_t_o_t_a_l v_t_o_t_a_l
hold off

figure
plot(log.d_err(broj));
hold on
plot(log.ud(broj),'g');
legend u_e_r_r u_d
hold off

figure
plot(log.N(broj));
hold on
plot(log.X(broj),'g');
plot(log.Y(broj),'r');
legend N X Y
hold off